Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » can't run a jsp page
can't run a jsp page [message #186271] Tue, 16 January 2007 14:45 Go to next message
Eclipse User
Originally posted by: hicham.dev.menara.ma

hello
I'm having sometimes trouble to run .jsp pages on tomcat 5.5 using
eclipse 3.1.2 + latest wtp (latest update made thru help menu)
I get this message saying
"Could not find a client that is able to launch the selection"

thanks

hicham
Re: can't run a jsp page [message #186353 is a reply to message #186271] Tue, 16 January 2007 23:52 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2310
Registered: July 2009
Senior Member
hicham wrote:
> hello
> I'm having sometimes trouble to run .jsp pages on tomcat 5.5 using
> eclipse 3.1.2 + latest wtp (latest update made thru help menu)
> I get this message saying
> "Could not find a client that is able to launch the selection"

The latest WTP is actually for 3.2.1, so which version of WTP are
you using. This sounds like an older bug that should be fixed in
the current version.

--
Nitin Dahyabhai
Structured Source Editor


---
Nitin Dahyabhai
Eclipse WTP, IBM
Re: can't run a jsp page [message #186367 is a reply to message #186353] Wed, 17 January 2007 10:39 Go to previous message
Eclipse User
Originally posted by: hicham.dev.menara.ma

Nitin Dahyabhai wrote:
> hicham wrote:
>> hello
>> I'm having sometimes trouble to run .jsp pages on tomcat 5.5 using
>> eclipse 3.1.2 + latest wtp (latest update made thru help menu)
>> I get this message saying
>> "Could not find a client that is able to launch the selection"
>
> The latest WTP is actually for 3.2.1, so which version of WTP are you
> using. This sounds like an older bug that should be fixed in the
> current version.
>
thanks for replying, I indeed made a plugins update thru the update
manager tool in the help menu, and now it works
i have to say , I'm getting confused , got too many plugins installed
VE, WTP abd DTP plugins

thanks again
Hicham
Previous Topic:How to prevent Eclipse from automatically completing an XML comment?
Next Topic:can't access tomcat manager application when starting tomcat internally
Goto Forum:
  


Current Time: Thu Oct 23 02:19:32 GMT 2014

Powered by FUDForum. Page generated in 0.01573 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software